OBSESSION-EXIT(1)

NAME
obsession-exit - Command-line session management helper for lightweight environments

SYNOPSIS
obsession-exit [option]

DESCRIPTION
This manual page documents briefly the obsession-exit command.

obsession-exit is a program that allows you to exit your session, suspend your computer or restart it from a simple command line.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-p, --poweroff
    Shutdown the computer.

-s, --suspend
    Suspend the computer.

-H, --hibernate
    Go to Hibernation.

-r, --reboot
    Restart the computer.

-c, --capabilities
    List power capabilities.

SEE ALSO
obsession-logout(1), xdg-autostart(1).
See the README.md for more information.